﻿/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);

body {
	
	font-size:22px;
	line-height: 32px;
	color: #ffffff;
	word-wrap:break-word !important;
	font-family: 'Open Sans', sans-serif;
	}


#container {
	margin: 0 auto;
	max-width: 890px;
}



#relatedContent {
  max-width: 800px;
  margin: 200px auto;
}

#relatedContent .item {
  max-width: 44%;
  padding: 3%;
  float: left;
  text-align: center;
}

#relatedContent .item a img {
  max-width: 100%;
}	

nav { 
	margin: 50px 0;
	background-color: #E64A19;
}

nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
nav ul li {
	display:inline-block;
	
	}

nav a {
	display:block;
	padding:0 10px;	
	color:#FFF;
	font-size:18px;
	line-height: 44px;
	text-decoration:none;text-align: left;
}

nav a:hover { 
	background-color: #fff; 
	color:#000;
}

/* Hide Dropdowns by Default */
nav ul ul {
	display: none;
	position: absolute; 
	top: 40.8px;
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:358px;
	float:none;
	display:list-item;
	position: relative;
}

/* Second, Third and more Tiers	*/
nav ul ul ul li {
	position: relative;
	top:-60px; 
	left:170px;
}

	
/* Change this in order to change the Dropdown symbol 
li > a:after { content:  ' +'; }*/
li > a:only-child:after { content: ''; }


@media screen and (max-width: 768px) 
{

nav a {
	display:block;
	padding:0 10px;	
	color:#FFF;
	font-size:15px;
	line-height: 44px;
	text-decoration:none;
}

}



@media screen and (max-width: 767px) 
{

nav ul ul li {
    float: none;
    display: list-item;
    position: relative;
    width: 538px;
}


nav ul ul {
    display: none;
    position: absolute;
    top: 43.8px;
}


}


@media screen and (max-width: 480px) 
{


nav ul ul li {
    float: none;
    display: list-item;
    position: relative;
    width: 332px;
}


}

@media screen and (max-width: 418px) 
{


.manu_navi ul li a {
    font-size: 15px;
    text-decoration: none;
    display: block;
    color: #FFF;
    padding: 0px 11px !important;
}


}


@media screen and (max-width: 350px) 
{

.manu_navi ul li a {
    font-size: 12px;
    text-decoration: none;
    display: block;
    color: #FFF;
    padding: 0px 14px !important;
}



}


@media screen and (max-width: 320px) 
{

.manu_navi ul li a {
    font-size: 12px;
    text-decoration: none;
    display: block;
    color: #FFF;
    padding: 0px 11px !important;
}


}